TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Type

seq

### Syntax

seq(<type>)

### Description

<shortdoc> The type of sequences. A sequence is a list containing elements from the same 'universe'. </shortdoc>

### Examples

x_s := Sequence([1,1.5]); Type(x_s);
Sequence("hi mum");

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack